:root {
    --color-dtsen: #6F42C1;
}

.card-beranda {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    height: 100%;
    color: #000;
    transition: all 100ms ease-in-out;
}

.card-beranda:hover {
    border-color: rgb(11, 20, 92) !important;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.055);
}

.card-beranda .card-icon {
    width: fit-content;
    padding: 1rem;
    border-radius: 50%;
}

.card-dtsen {
    color: #6F42C1;
}